Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 May 2020 17:14:26 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Amelia Wong country New Zealand Text box How do I set up on your app Question I need help logging into the App Customer Yes Username Don’t know Phone 021520557 Comments I’ve been a member of les mills for over 10 years. Today I tried to log on to your app, it doesn’t recognise my email address and I don’t know a user ID. The number on my access tag is 50163733. Cheers! utm_source utm_campaign utm_medium utm_code Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3442